RubyGems Navigation menu

mongoid-plugins 0.0.1

Easily add and configure plugins for Mongoid

Versionen:

  1. 0.0.1 - November 20, 2010 (6,5 KB)

Runtime Abhängigkeiten (1):

  • mongoid >= 2.0.0.beta.20
  • Development Abhängigkeiten (3):

  • autotest >= 4.3.2
  • hanna >= 0.1.12
  • rspec ~> 2.0
  • Besitzer:

    Autoren:

    • Benedikt Deicke

    SHA 256-Prüfsumme:

    dc268ff04b7a9239b6ad33cb78c274d2c66bc1d8bd576c951d634a1230a8261d

    Downloads insgesamt 4.517

    Für diese Version 4.517

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: